
:root {
	--color-is7d03ayk: 255, 255, 255;
	--color-i25l69b7k: 0, 0, 0;
	--color-i8jo0pitw: 26, 26, 26;
	--color-ii862chco: 26, 26, 26;
	--color-i8lubeldm: 26, 26, 26;
	--color-iqjrq2raz: 26, 26, 26;
	--color-ir52mbj4s: 255, 255, 252;
	--color-i5781dzj7: 0, 0, 0;
	--color-i3e958r4a: 0, 0, 0;
	--color-ijbv0c73a: 255, 255, 252;
	--image-ij7j00xer: url("/d/tpl25_adownb_1.svg");
	--color-i2pz2kj2u: 0, 0, 0;
	--color-ivfvrivt9: 0, 0, 0;
	--color-i7hcb3aih: 26, 26, 26;
	--color-ib777lmc9: 26, 26, 27;
	--color-ilwt5ugjj: 26, 26, 26;
	--color-io4vy2tso: 26, 26, 26;
	--color-i8509tq1t: 255, 255, 252;
	--image-ic6s4k74m: url("/d/tpl25_adownb_1.svg");
	--color-ix1bp3fv3: 53, 120, 65;
}

.side-panel--u-irbg8iqef { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-iuybddw8j { width: 40px; min-height: 40px; cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-right: 20px; margin-top: 10px }
.svg_image--u-i9l331rqs { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 24px; height: 24px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i9l331rqs .path-ifginbs2h { fill: rgba(var(--color-ix1bp3fv3), 1) }
.svg_image--u-iq4s4m0zw { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden; opacity: 0.3 }
.svg_image--u-iq4s4m0zw .path-izxu7c0y0 { fill: rgba(var(--color-ib777lmc9), 1) }
.side-panel__content--u-igx146mtf { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 320px; background-color: rgba(var(--color-is7d03ayk), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-i25l69b7k), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-i8rpuw9dd { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 40px; min-height: 40px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 20px; margin-right: -20px; border-top-style: solid; border-top-width: 1px; border-right-style: solid; border-right-width: 1px; border-bottom-style: solid; border-bottom-width: 1px; border-left-style: solid; border-left-width: 1px; border-top-color: rgba(var(--color-i8jo0pitw), 0.1); border-right-color: rgba(var(--color-ii862chco), 0.1); border-bottom-color: rgba(var(--color-i8lubeldm), 0.1); border-left-color: rgba(var(--color-iqjrq2raz), 0.1); background-color: rgba(var(--color-ir52mbj4s), 1) }
.side-panel__content-inner--u-iqr3x5nh0 { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-left: 40px; padding-right: 40px; padding-top: 20px; padding-bottom: 20px }
.side-panel__mask--u-i4d3atr1x { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i5781dzj7), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-igo2izv36 { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-igo2izv36 .ver-menu__icon { width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-color: rgba(var(--color-ijbv0c73a), 1); background-image: var(--image-ij7j00xer); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; opacity: 0.3 }
.ver-menu--u-igo2izv36 .ver-menu__link, .ver-menu--u-igo2izv36 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i3e958r4a), 1) }
.ver-menu--u-igo2izv36 .ver-menu__link { color: rgba(var(--color-i7hcb3aih), 0.7); font-size: 18px; padding-top: 12px; padding-right: 0px; padding-bottom: 12px; padding-left: 0px }
.ver-menu--u-igo2izv36 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-igo2izv36 .ver-menu__sub_icon { background-color: rgba(var(--color-i2pz2kj2u), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-igo2izv36 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-igo2izv36 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ivfvrivt9), 1) }
.ver-menu--u-igo2izv36 .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-igo2izv36 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: rgba(var(--color-ilwt5ugjj), 0.1); padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; color: rgba(var(--color-io4vy2tso), 0.6) }
.ver-menu--u-igo2izv36 .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list {  }
.ver-menu--u-igo2izv36 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-i8509tq1t), 1); background-image: var(--image-ic6s4k74m); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; opacity: 0.3 }

@media (max-width: 991px) {
	.side-panel--u-irbg8iqef { display: block }
}

@media (max-width: 767px) {
	.side-panel--u-irbg8iqef { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-irbg8iqef { display: block }
	.side-panel__content--u-igx146mtf { width: 280px }
}